*{
	margin: 0;
	padding: 0;
	font-family: 'Roboto', sans-serif;
}


.container{
	/*background-color:#f2f2f2; /*off white*/
	/*background-image: url("../images/bg.jpg");*/
	/*background-color: transparent;*/
	/*width: 1000px;*/
	color: #404040; /*off black*/
	margin: 0 auto;
}

header{
	/*background-color: #4caf50; /*aqua*/*/
	background-color: transparent;
	height: 120px;
	line-height: 120px;
	color: #f2f2f2;
	font-size: 20px;
	text-transform: uppercase;
	text-align: left;
	border-style: solid;
	border-width: 3px;
	border-color: green;

}


h1{
	margin-left: 30px;
}


footer{
	/*background-color: #a6a6a6;*/
	background-color: #4caf50;
	height: 70px;
	line-height: 70px;
	text-align: center;
	color: #f2f2f2;
}


.dashboard-thumbnail{
	width: 40%;
	height: 100px;
	display: inline-block;
}

.dashboard-circles{
	height: 70px;
	width: 70px;
	background-color: red;
	border-radius: 50%;
	color: #f2f2f2;
	text-align: center;
	line-height: 70px;
	margin-right: 20px;
	float: left;
}


#post-circle{
	background-color: #4caf50;
	margin-left: 60px;

}

#image-circle{
	background-color: #09c;
	margin-left: 60px;

}

#post-title{
	width: 100%;
	padding: 10px;
	border-radius: 5px;
	margin-bottom: 20px;
	box-sizing: border-box;
	border-color: #4caf50;
}

#post-content{
	width: 100%;
	height: 100px;
	padding: 10px;
	border-radius: 5px;
	margin-bottom: 10px;
	box-sizing: border-box;
	border-color: #8AC640;
}


.btn{
	border:none;
	padding: 15px 30px;
	font-size: 14px;
	border-radius: 5px;
	color: #f2f2f2;
}

.btn-blue{
	background-color: #09c;
}

.btn-green{
	background-color: #4caf50;
}

#btn-browse{
	margin-left: 20px;
}

.img-set{
	height: 70px;
	width:  100px;
	margin-top: 0 5; /*vertical-marigin horizontal-margin*/
	background-color: #8AC640;
	padding: 5px;
	border-radius: 5px;
}

.img-set-holder{
	text-align: center;
}

.inline-blocked{
	display: inline-block;
	color:white;
}

.dashboard-text{
	margin: 0;
	font-size: 24px;
	text-align: center;
	color: white;
}

main{
	padding: 20px;
	height: 700px;
	
}



#btn-publish,
#btn-upload,
#btn-browse{
	float: right;
}

.hide-overflow{
	overflow: hidden;
}

#icon{
	color: white;
	background-color: #4caf50;
	display: inline-block;
	padding: 10px;
	margin-bottom: 5px
}

body{
	background-image: url("../images/bg.jpg");
	background-size: cover;
	height: 100vh;
}